FiboTrader for MetaTrader4

Requirements

  • Windows 7 , Windows 8 or Windows 10 oparating system
  • Administrator rights on the local machine
  • NET Framework 4.0 (free download at www.microsoft.com)
  • Install MetaTrader4

Step one download Risk Manager for MetaTrader4

The Risk Manager is only a one-time registration. Of course you can run FiboTrader and Riskmanager together if you have purchased the corresponding license for the Risk Manager.

RiskManager_MT4

Step two download FiboTrader

 

FiboTrader_MT4

Video Tutorial

 in work

Youtube

Support Side

 in work

Guide